package cn.yyxx.eyuancomm.comm.internal.feature

import android.app.Activity

/**
 * @author #Suyghur.
 * Created on 2022/02/25
 */
interface IFloatBall {


    fun showFloatBall(activity: Activity)

    fun hideFloatBall(activity: Activity)

    fun onFloatBallLogout(callback: (Int, String) -> Unit)

}